/*! HTML5 Boilerplate v6.0.1 | MIT License | https://html5boilerplate.com/ */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a:link,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
/* ==========================================================================
   Author's custom styles
========================================================================== */

/* COMMON CLASSES */
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.white {color: #fff!important;}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;}
html {
    background-color: #fff;
    color: #222;
    font-family: 'Catamaran', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    text-rendering: optimizeLegibility;}
body {margin: 25px 25px 0;}
.row {
    max-width: 1650px;
    margin: 0 auto;}
section {padding: 50px 0 80px !important;}
h2,
h1.italic-title {font-family: 'EB Garamond', serif;
    font-weight: 600;
    font-style: italic;
    font-size: 350%;
    letter-spacing: 4px;
    color: #222;
}
h1 {
    font-family: 'EB Garamond', serif;
    font-weight: 500;
    font-size: 206%;
    line-height: 65px;
    letter-spacing: 1.5px;
}
/* done */h1 span {font-size: 95%!important;}
a {text-decoration: none;}
p {
    margin-top: 15px;
    color: #222;
    font-size: 140%;
    letter-spacing: 1px;
    line-height: 45px;
    text-align: center;    
}
.serif-bolder {
    font-family: "EB Garamond", serif; 
    font-weight: 600; 
}
.smaller-width {
    width: 90%;
    margin: 0 auto;
}

/* HEADER */
header {
    padding: 0 120px !important;
    background-color: #F4F4F4;
}
/* RETINA LOGO */
.retina-logo {
    margin-top: 20px;
}
/* NAVIGATION MENU */
/*.float-reverse {float: right;}*/
header nav {margin-top: 75px !important;}
header nav ul {
    list-style: none;
    float: right; 
    overflow: hidden;
}
header nav ul li {
/*    float: right; */
    display: inline-block;
}
header nav ul li a:link {
    margin-right: 75px;
    font-family: 'Catamaran', sans-serif;
    font-weight: 400;
    font-size: 105%;
    letter-spacing: 1px;
    color: #222;
    text-decoration: none;
}
header nav ul li:hover a {
    font-weight: 700;
    letter-spacing: 0.3px;
    color: #696969;
}
header nav ul li a:active {color: #222;}
header nav ul li a:visited {color: #222;}
header nav ul li:last-child a {margin-right:0;}
header nav ul li a.active-link {
    color:#ED2556;
    font-weight: 700!important;
     letter-spacing: 1px;}
header nav a:last-child {margin-right: 0;}

/* DROPDOWN NAVIGATION */
header nav ul li a.dropdown:after {
    font-family: 'FontAwesome';
    content: "\f054";
    position: relative;
    top: -1px;
    display: inline-block;
    font-size: 55%;
    margin-left: 5px;
    color: #818181;
}
header nav ul li:hover a.dropdown:after {
    content: "\f078";
    color: #222;
}
header nav ul ul {
    visibility: hidden;
    position: absolute;
    padding-left: 15px;
    padding-bottom: 10px;
    margin-left:-15px;
    background-color: #f4f4f4;
    transition-duration: 0.5s;
    /*top: 100%;
    left: 0;*/
}
header nav ul ul li {
    display: block;
    float: none;
    width: 210px;
}
header nav ul ul li a {
    font-size: 85%!important;
    text-transform: uppercase; }
header nav ul li:hover > ul {visibility: visible; }
header nav ul li:hover > ul li a {
    font-weight: 400;
    letter-spacing: 1px;
}
header nav ul li:hover > ul li:hover a {
    font-weight: 700;
    letter-spacing: 0.3px;
}
header nav ul li:hover > ul li:hover a.hover-video {color: #ffc127;}
header nav ul li:hover > ul li:hover a.hover-web {color: #77D1F6;}
header nav ul li:hover > ul li:hover a.hover-brands {color: #ED2556;}
header nav ul li:hover > ul li:hover a.hover-design {color: #FD9642;}
header nav ul li:hover > ul li:hover a.hover-photo {color: #3DC999;}

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}
.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}



/* STICKY NAVIGATION */
.sticky {
    position: fixed;
    z-index: 4;
   width: 97.4%;
    margin-left: -48.7%;
    position: fixed;
    left: 50%;
    margin-left: -48.7%;
    margin-top: -25px;
    /*  width: 100%;
    margin-right:-25px!Important;
    margin-top: -25px!important; */
}
header.sticky .retina-logo {
    margin-top: 0px; 
    }
header.sticky nav {margin-top: 35px!important;} 

/* MOBILE NAVIGATION */
.mobile-nav-icon {
    display: none;
    float: right;
    cursor: pointer;
}
.mobile-nav-icon i {font-size: 150%}
/* SECTION INTRO */
.intro {
    padding: 130px 120px !important;
    background-color: #F4F4F4;
}

/* SECTION FEATURED PROJECTS */
.gallery {
    max-width: 100%;
    list-style: none;
}
.gallery li {
    display: inline-block;
     padding-right: 5px!important;
    padding:0;
    *display: inline; /* for IE6-IE7 */
    vertical-align: middle;
    box-sizing: border-box;
    float: left;
}
.gallery li.homepage-gallery {
    width: 20%;
    margin:0;}
/* The wrapper for each item */
.gallery-cell {
    display: block;
    position: relative;
    overflow: hidden;
    
}
.gallery-img {
    display:block;
    width: 100%;
    height: auto;
    border:none;
    transition:all 1s;
}

.gallery li:hover .rig-img {
}
.overlay {    
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
    display: block;
    opacity: 1;
    transition: all 0.4s ease-out;}
        
.gallery li:hover .overlay {
    opacity:0;
}

/* If have captions */
.gallery li a h3,
.gallery li a p {
    display:block;
    padding:0 30px;
    box-sizing:border-box;
    position:absolute;
    left:0;
    width:100%;
    text-align:center;
    text-transform:capitalize;
    font-family: 'Catamaran', sans-serif;
    font-weight:400;
    letter-spacing: 1.5px;
    color:white;
    opacity:1;
    filter:alpha(opacity=1);/*For older IE*/
    z-index: 2;
    transition:all .3s;
}
.gallery li a h3 {
    top:35%;    
    font-size: 170%;
}
.gallery li a h3:before {
    content: "";
    position: absolute;
     width: 10%;
    height: 1px;
    bottom: 0;
    left: 45%;
    top: 155%;
    border-bottom: 1px solid #fff;
}
.gallery li a p {
    top:57%;
    text-transform: uppercase;
    font-size: 120%!Important;
    
}
.gallery li:hover h3,
.gallery li:hover p {
    opacity:0;
}
.gallery li.invisible-obj {display: none;}

/*  RED LINE AFTER FEATURED PROJECTS */

/* VIEW PORTFOLIO LINK */
a.view-portfolio {
    display: block;
    position:relative;
    padding: 5px 0 10px;
    top: -10px;
    width: 350px;
    margin: 0 auto;
    text-align: center;
    font-size: 130%;
    letter-spacing: 1px;
    background-color: #ED2556;
    color: #fff!important;
       
}
a.view-portfolio:visited {color: #fff; }

.red-line {
    display: inline-block;
    width: 99.8%;
    margin-top: 4px;
    height:15px;
    background-color: #ED2556;    
}

.view-portfolio-wrapper:hover a.view-portfolio, 
.view-portfolio-wrapper:hover .red-line {
    background-color: #222;
    transition: all 0.5s ease;
}

/* SECTION WORDS FROM CLIENTS */
section.words-clients {background-color: #F4F4F4;}

/* TESTIMONIAL SLIDER */ 
.testimonials-slider div {
    display: block;
    width: 55%;
    margin: 0 auto;}
.testimonials-slider div a {
    display: block;
    position: relative;
    width: 100%;
    margin: 50px auto;  
}
.testimonials-slider div a img {margin: 0 auto; }
.testimonials-slider p.testimonial-name {font-size: 110%;}


/* SECTION WHAT WE DO */
.what-we-do {
    background-image: url(img/what-we-do-img.jpg);
    background-attachment: fixed;
    height: 500px;
}
/* done */.what-we-do h2 {color: #fff;}
.what-we-do-wrapper {margin-top: 40px;}
a.what-we-do-box:link {
    padding: 10px 0;
    color: #fff;
    text-align: center;
    font-size: 170%;
    letter-spacing: 2px;
    line-height: 40px;
    border: 2px solid #fff;
    transition: all 0.5s ease;
}
a.what-we-do-box:hover {
    background-color: #222;
    border: 2px solid #222;
}
a.what-we-do-box:visited {color: #fff;}
.what-we-do-box span {
    font-size: 105%;
    font-weight: 700;
    letter-spacing: 1px;
}



/* SECTION SAY HELLO  */
section.say-hello {padding-bottom: 0!important;}
section.say-hello {padding-bottom: 0!important;}
section.say-hello p {
    width: 50%;
    margin: 0 auto;
}
section.grey-bg {background-color: #F4F4F4;}
/* CONTACT FORM */
.contact-wrapper {
    background-color: #F4F4F4;
    margin-top: 80px;
    padding: 50px 0;
    }
.contact-wrapper-white {
    background-color: #fff;
    margin-top: 80px;
    padding: 50px 0;
    }
.contact-form {
    width: 50%;
    margin: 0 auto;  
}

.contact-form input[type=text],
.contact-form input[type=email],
.contact-form input[type=tel],
.contact-form select,
.contact-form textarea {
    font-size: 80%;
    width: 100%;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #ccc;
}
textarea {
    height: 150px;
}
input[type=checkbox] {
    margin: 10px 10px 10px 0;
}   

input:focus, textarea:focus {outline: none;}
input[type=submit] {
    display: block;
    margin: 0 auto;
    padding: 10px 30px;
    color: #fff;
    background-color: #ED2556;
    border: 0;
    font-size: 80%;
    text-decoration: none;
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

input[type=submit]:hover {
    background-color: #222;
}

.contact-form label .label-required {
    font-size: 75%;
}

.form-messages {
    width: 70%;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 20px;
}

.success {background-color: rgba(69, 188, 77, 0.85)}

.error {background-color: rgba(221, 0, 0, 0.85)}

/* FOOTER */
footer {
    background-color: #222;
    padding: 20px 0 0;
}
footer p {
    color: #888;
    font-size: 85%;
}
footer a.terms {
    color: #888;
    transition: color 0.5s ease; }
footer a.terms:hover {color: #ED2556;}
.social-links {
    list-style: none;
    text-align: right;
    margin-top: 10px;
}
.social-links li {
    display: inline-block!important;
    margin-left: 30px;}
.social-links li a:link,
.social-links li a:visited {
    color: #888;
    font-size: 120%;
    transition: color 0.5s ease;
}
.social-links li a:hover {color:#ED2556; }

.terms-conditions h1 {text-align: center;
    color:#ED2556;}
section.terms {padding-top: 150px!important;}
section.terms h2 {margin-top: 15px!important;}



/* W O R K   PAGE */
.container {
    -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

/* WORK PAGE PORTFOLIO FILTERS */
#filters {
    position: relative;
    width: 100%;
     margin-top: 0px!important;
    margin: 0 auto;
	padding:0;
    text-align: center;
	list-style:none;
}
	#filters li {
		display: inline-block;
	}
	#filters li span {
		display: block;
		padding:5px 20px;		
		text-decoration:none;
		color:#666;
		cursor: pointer;
        transition: all 0.2s ease;
	}
#filters li:hover span.filter-video {
    background: #FECA4A;
    color: #fff;
}
#filters li:hover span.filter-web {
    background: #77D1F6;
    color: #fff;
}
#filters li:hover span.filter-logo {
    background: #ED2556;
    color: #fff;
}
#filters li:hover span.filter-design {
    background: #FD9642;
    color: #fff;
}
#filters li:hover span.filter-photography {
    background: #3DC999;
    color: #fff;
}

#filters li span.active {
		background: #222;
		color:#fff;
	}



/* WORK PAGE PORTFOLIO GALLERY */
#portfoliolist, #expertise-related { margin-top: 36px!important;}
#portfoliolist .portfolio,
#expertise-related {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:23.8%;
	margin: 0.2%;
	display:none;
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		background: #666;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
		top:0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);		
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:100%;
		bottom:-100%;
    -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	}

	.portfolio .label-bg-video,
    .portfolio .label-bg-web,
    .portfolio .label-bg-logo,
    .portfolio .label-bg-design,
    .portfolio .label-bg-photography {
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
 .label-bg-video {background: #FECA4A;}
 .label-bg-web {background: #77D1F6;}
 .label-bg-logo {background: #ED2556;}
 .label-bg-design {background: #FD9642;}
 .label-bg-photography {background: #3DC999;}
.portfolio .label-text {
			position: relative;
			padding:5px 8px;	
            top: 30%;
            color:#fff;
            text-align: center;
            z-index:500;
		}
.portfolio .label-text a {    
    font-size: 130%;
    letter-spacing: 2px;
    color: #fff!important;}
.portfolio .label-text a:visited {color:#fff;}

.portfolio .portfolio-wrapper .label-text a.text-title:before {
    content: "";
    position: absolute;
     width: 10%;
    height: 1px;
    bottom: 0;
    left: 45%;
    top: 50%;
    border-bottom: 1px solid #fff;
}
.portfolio .label-text span.text-category {
    margin-top: 50px;
    display:block;
    font-size: 80%;
    letter-spacing: 1px;
    text-transform: uppercase; }
	
.portfolio:hover .label {
    bottom:0;
  }
	.portfolio:hover img {
    top:-30px;
  }  

/* E X P E R T I S E   PAGE */
section.expertise-types {}
.gallery li.expertise {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 20px;
    padding-right: 0!important;
    }
.gallery li.expertise a ul {
    padding-bottom: 50px !important;
    width: 100%;}
.gallery li.expertise a ul li  {
    color: #222!important;    
    font-size: 107%;
    text-align: center;}
.gallery li.expertise a ul li.expertise-web {width: 33.33%;}
.gallery li.expertise a ul li,
/* done */.gallery li.expertise a h2 {
    margin-bottom: 45px!Important;
    text-align: center;}
.gallery li.expertise a:active ul li,
/* done */.gallery li.expertise a:active h2 {
    color: #222!important;}
.gallery li.expertise h3 {top: 45%;}
.gallery li.expertise h3:before {
    content: "";
     border-bottom: 1px solid rgba(255, 255, 255, 0);} 
.gallery li.expertise h3 span {font-weight:700;}
.gallery li.expertise a.brands {
    border: 1px solid #ED2556;
    background-color: rgba(237, 37, 86, 0.2); }
.gallery li.expertise a.design {
    border: 1px solid #FD9642; 
    background-color: rgba(253, 150, 66, 0.19)}
.gallery li.expertise a.web {
    border: 1px solid #77D1F6;
     background-color:rgba(119, 209, 246, 0.15);}
.gallery li.expertise a.video {
    border: 1px solid #FECA4A;
    background-color: rgba(254, 202, 74, 0.2);}
.gallery li.expertise a.photography {
    border: 1px solid #3DC999;
    background-color:rgba(61, 201, 153, 0.2);}
.gallery li.expertise a.brands h2,
.gallery li.expertise a.brands ul li {color: #ED2556!important;}

.project-header {text-transform: uppercase;}
.underneath-wrapper h2 {text-transform: lowercase!Important;}
.gallery li.expertise a.design h2,
.gallery li.expertise a.design ul li,
.design-text-color
{color: #FD9642!important;}
.gallery li.expertise a.web h2,
.gallery li.expertise a.web ul li, 
.web-text-color
{color: #77D1F6!important;}
.gallery li.expertise a.video h2,
.gallery li.expertise a.video ul li,
.video-text-color 
{color: #ffc127!important;}
.gallery li.expertise a.photography h2,
.gallery li.expertise a.photography ul li,
.photography-text-color
{color: #3DC999!important;}
.brands-text-color
{color: #ED2556!important;}


/* EXPERTISE - EACH EXPERTISE PAGE */
a.active-link-expertise-video,
a.active-link-expertise-web,
a.active-link-expertise-brands,
a.active-link-expertise-design,
a.active-link-expertise-photography {
    font-weight: 700!important;
    transition: all 0.1s ease;
}
a.active-link-expertise-video {color: #ffc127!important;}
a.active-link-expertise-web {color: #77D1F6!important;}
a.active-link-expertise-brands {color: #ED2556!important;}
a.active-link-expertise-design {color: #FD9642!important;}
a.active-link-expertise-photography {color: #3DC999!important;}
li.expertise-dropdown-container:hover a.active-link-expertise-video,
li.expertise-dropdown-container:hover a.active-link-expertise-web,
li.expertise-dropdown-container:hover a.active-link-expertise-brands,
li.expertise-dropdown-container:hover a.active-link-expertise-design,
li.expertise-dropdown-container:hover a.active-link-expertise-photo
 {color: #ED2556!important;}
li.expertise-dropdown-container:hover a.active-link-expertise-video span,
li.expertise-dropdown-container:hover a.active-link-expertise-web span,
li.expertise-dropdown-container:hover a.active-link-expertise-brands span,
li.expertise-dropdown-container:hover a.active-link-expertise-design span,
li.expertise-dropdown-container:hover a.active-link-expertise-photography span
{visibility: hidden;}


section.intro p {
    margin: 40px auto 0;
    width: 55%;}

section.expertise-detailed h2 {
    margin: 0;
    font-family: 'Catamaran', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 150%;
    letter-spacing: 1px;
    text-transform: uppercase;
}
section.expertise-detailed p {
    margin-top:10px;
    text-align: left;
    font-size: 120%;
    line-height: 30px;
}

.container-columns {
     -webkit-column-count: 2;
     -moz-column-count: 2;
    column-count: 2;
  -webkit-column-rule: 1px dashed black;
     -moz-column-rule: 1px dashed black;
          column-rule: 1px dashed black;
    -webkit-column-gap: 150px;
    -moz-column-gap: 150px;
    column-gap: 150px;
    
}
.container-columns-white {
    -webkit-column-count: 2;
     -moz-column-count: 2;
    column-count: 2;
  -webkit-column-rule: 1px dashed #fff;
     -moz-column-rule: 1px dashed #fff;
          column-rule: 1px dashed #fff;
    -webkit-column-gap: 150px;
    -moz-column-gap: 150px;
    column-gap: 150px;
    
}
.each-column {margin-top: 40px;}
.each-column:first-child {margin-top: 0px;}
.each-column a:link {
    color: rgba(255, 255, 255, 0.71);
    transition: color 0.5s ease;}
.each-column a:hover {color: #ED2556;}

/* ABOUT US PAGE */
.img-container {
    overflow: hidden;
    margin:0!important;
}
.img-container img {
    display: block;
    width: 100%;
}
.row-full {
    max-width: 100%;
    margin: 0 auto; }
section.who-we-are {padding:0!important; }
.hidden-obj {display:none!important;}
  section.who-we-are .col.span-1-of-2.container-why-us {width: 47.6%!important;}

/* C O N T A C T  PAGE */
section.contact {padding-top: 0!important; }
.intro-image {overflow: hidden;}
.intro-image img {
    width: 100%;
    height: 100%;
}
section.lets-talk,
section.map-container {
    padding: 0!important;}
section.map-container {margin: 0!important;}
#map {height: 300px;}

/* INDIVIDUAL PROJECT PAGE */
section.project {padding: 100px 0 50px!important;}

.project-company {
    font-family: 'Catamaran', sans-serif;
    font-weight: 400;
    font-style:normal; 
    text-transform: uppercase;
    font-size: 280%!important;
}
.project-company span {
    display: block;
    font-family: 'EB Garamond', serif;
    font-weight: 600;
    font-style: italic;
    text-transform: lowercase;
    font-size: 350%;
    letter-spacing: 4px;
}

section.project-imgs ul {
    list-style-type: none;}
section.project-imgs ul li {
    display: block;
    width: 60%;
    margin: 0 auto 100px!important;
}
section.project-imgs ul li:first-child {margin-top: 100px!Important; }
section.project-imgs ul li img {
    display: block;
    width: 100%;    
}
iframe {
    display: block;
    margin: 0 auto;
}
.project-imgs h3 {
    font-size: 120%!important;
    text-align: center;
    margin-bottom: 65px!important;
}
.project-imgs a:link,  
.project-imgs a:visited  {
    color: #222;
    transition: color 0.5s ease;
}
.project-imgs a:hover {
    color: #77D1F6;

}

/*
Red #ED2556
video {
    color: #ffc127!important;
}
web {
    color: #77D1F6!important;
}
brands {
    color: #ED2556!important;
}
design {
    color: #FD9642!important;
}
photography {
    color: #3DC999!important;
}
*/









/* MEDIA QUERIES */

/*  YOUTUBE IFRAMES */
@media (max-width: 1500px) {
    iframe {width: 60%!important;
    height: 450px!important;}
}
@media (max-width: 1280px) {
    iframe {width: 70%!important;
   }
}
@media (max-width: 1024px) {
    iframe {width: 100%!important;
    height: 500px!important;
   }
}



/* I N D E X   P A G E */

@media only screen and (max-width: 1773px) {
    .gallery li a h3, .gallery li a p {padding: 0 5px;}
}


@media only screen and (max-width: 1746px) {
    section.intro h1 {padding: 0 100px;}
}



@media only screen and (max-width: 1720px) {
    .gallery li a h3 {font-size: 140%;}    
    .gallery li a p {font-size: 110%;}
}


@media only screen and (max-width: 1624px) {
   section.intro h1 {padding: 0;}
    section.say-hello p {width: 75%;}
    h2 {font-size: 300%;}
    .what-we-do {height: 420px;}
    .what-we-do h2 {margin-top: 14px;}
    a.what-we-do-box:link {
        font-size: 160%;
        line-height: 32px; }
    .what-we-do-box span {font-size: 92%;}
}


@media only screen and (max-width: 1420px) {
a.what-we-do-box:link {
    font-size: 140%;
    line-height: 29px;
    }
}

@media only screen and (max-width: 1303px) {
    .gallery li a h3 {top: 25%;}
    .gallery p {top: 59%;}
    .gallery li a h3:before {display: none;}
}
    
@media only screen and (max-width: 1280px) {
     h1 {
        font-size: 180%;
        line-height: 48px;
    }
    header {padding: 0 60px !important;}
    a.view-portfolio:link {
        margin-top: -6px;
        padding: 0 0 5px;
        width: 240px;
        font-size: 110%;
    }
    .red-line {
       position: relative;
        top: -6px;
        height: 7px;   
    }
    section.words-clients {
        padding-bottom:0!important;
    }
    .testimonials-slider div {width: 70%;}
    .slick-next {right: -70px!important;}
    .slick-prev {left: -95px!important;}
    a.what-we-do-box:link {
    font-size: 110%;
    line-height: 23px;
    letter-spacing: 1px;
    }
    .what-we-do {height: 340px;}
    .what-we-do-wrapper {margin-top: 0;}
    .contact-form {width: 80%;}
    .gallery li a p {line-height: 24px;}
}


@media only screen and (max-width: 1200px) {
    .gallery li a h3 {
        font-size: 115%;
        line-height: 22px;}
    .gallery li a p {font-size: 87% !important;}
}

@media only screen and (max-width: 1180px)  {
.sticky {
    width: 95.65%;
    margin-left: -47.8%;}
}


@media only screen and (max-width: 1024px) {
    header {padding: 0 60px!important;}
    header nav {margin-top: 60px!important;}
    .retina-logo {width: 190px;}
    header nav ul li a:link {
        margin-right: 35px;
        font-size: 95%;}
    header nav ul li:last-child a {margin-right: 0!important;}
    .intro {
        padding: 80px 60px 100px !important;
    }    
    h1 {
    font-size: 150%;
    line-height: 40px;
}
    h2 {font-size: 230%;}
   .what-we-do {
       height: 400px;
        padding-top: 24px!important;}
    .what-we-do-wrapper {margin-top: 0;}
    div.what-we-do-wrapper div.col.span-1-of-12.space-filler {
        display:none;    
    }
    div.what-we-do-wrapper a.col.span-2-of-12 {width: 47%;}
    div.what-we-do-wrapper a.col.span-2-of-12 br {display: none;}
    div.what-we-do-wrapper a.col.span-2-of-12 span {margin-left: 5px;}
    div.what-we-do-wrapper .striking-photo {
        display: block;
        margin-left: 25%;
    }
    .footer-container {width: 90%;}
    .footer-container p {   
        font-size: 62%!important;
        line-height: 15px!important;
    }
}

@media only screen and (max-width: 940px) { 
    header {padding: 0 30px!important;}
    .retina-logo {width: 170px;}
    .testimonials-slider {padding-bottom: 20px;}
    .testimonials-slider div {width: 80%;}
    .testimonials-slider p {
        font-size: 110%;
        line-height: 37px;
    }
    .testimonials-slider div a {margin: 10px auto 0;}
    .testimonials-slider p.testimonial-name {font-size:90%;}
    .slick-next {right: -130px!important;}
    .slick-prev {left: -150px!important;}
    .slick-next, .slick-prev {top:30%!important;}
    .slick-prev:before, .slick-next:before {font-size: 115px!important;}
    .testimonials-slider .testimonials-logo {width: 28%;}
    section.project-imgs ul li {width: 80%;
        margin-bottom: 50px!important;}
}


@media only screen and (max-width: 928px) {
    .intro {padding: 80px 10px 50px !important;}
    h1 {font-size: 130%;}
    .gallery li.homepage-gallery {
        width: 50%;
        margin-top: 5px;}
    .gallery li a h3 {font-size: 140%;}
    .gallery li a h3:before {
        display: block;
        top: 220%;}
    .gallery li a p {font-size: 75%!important; }
    .gallery li.invisible-obj {display: block;}
    .gallery li.invisible-obj a:link {}
    .gallery li.invisible-obj:hover .overlay {
        opacity:1;
    }
    .gallery li.invisible-obj h3 {
        width: 70%;
        top: 35%;
        margin-left: 15%;
        line-height: 35px;}
    .gallery li.invisible-obj h3:before {display:none;}
    .gallery li.invisible-obj:hover h3 {
        opacity: 1;
        color: #ED2556!important;}
    .view-portfolio-wrapper {display:none;}
    a.gallery-cell {
        height: 200px;
        overflow: hidden;}
    img.gallery-img {margin-top: -100px;}
    section.words-clients {margin-top: 536px;}
    section.say-hello p {
        font-size: 110%!important;
        line-height: 34px!important;
    }
    
}

@media only screen and (max-width: 800px) {
    header nav ul li a:link {margin-right: 25px;}
    .gallery li a p {line-height:15px; }
    .gallery li a h3 {font-size: 120%;}
    
}

@media (min-width: 768px) and (min-device-width: 770px) {
  .header li a {
   
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
    header {background-color:#fff;}
    header nav {
    margin-top: 20px!important;}
    header nav ul ul {
    visibility: visible;
    position: relative;
    padding-bottom: 10px;
    margin-left: -15px;
    margin-top: -42px;
    background-color: #fff;
}
    header nav ul ul li {
        width: 160px;
        margin-top: -3px;}
    header nav {margin-top: 0!important;}
    .mobile-nav-icon {display: block;}
    header nav ul {}
    header nav li {display: block!important;}
    header nav ul ul li a {
        margin-right: 12px;
        font-size: 80%!important;}
    header.sticky .logo-container {margin-top: 10px;}
    header.sticky nav {margin-top: 10px!important;}
}


/* IPAD */ @media only screen and (max-device-width: 768px) {
    .gallery li a img.gallery-img {display: none;}
    .gallery li:hover {background-color: #ED2556;}

}


@media only screen and (max-width: 700px) {
    section.intro h1 {
        font-size: 130%!important;
        line-height: 35px;}
    section.project h1 {font-size: 180%!important;}
    h2 {font-size: 175%;}
    p, section.say-hello p {
        font-size: 90%!important;
        line-height: 28px!important; }
    footer a.terms {display:block;}
    
}


@media only screen and (max-width: 672px) {
 img.gallery-img {margin-top: -50px;}

}

@media only screen and (max-width: 650px) {
/*    header .col.span-1-of-6 {width: 100%!important;}*/
    .retina-logo {
    margin: 0 auto;
    display: block;
}
    section {
        padding-top: 10px!important;
        padding-bottom: 0!important;}
    .what-we-do {height: 340px;}
p, section.say-hello p {
    font-size: 80%!important;
    line-height: 20px!important;
    }
    .testimonials-slider p.testimonial-name {font-size: 70%;}
    .slick-prev:before, .slick-next:before {font-size: 73px!important;}
    .slick-next {right: -156px!important;}
    .slick-prev {left: -169px!important;}
    section.say-hello p {width: 90%;}
    .contact-wrapper {margin-top: 44px;}
    .social-links li a:link {font-size: 100%;}
    #filters li span {
        padding: 5px 10px;
        margin-top: 20px!important;
    }
    #portfoliolist {
        margin-top: 20px!important;}
}

@media only screen and (max-width: 550px) {
    section.intro h1 {
        font-size: 120%!important;
        line-height: 28px;}
    section.project h1 {font-size: 160%!important;}
    .project-imgs h3 {
        font-size: 100%!important;
        margin: 20px 0!important;}
    h2 {font-size: 150%;}
    .words-clients h2 {margin-top: 630px;}
    .gallery li.homepage-gallery {width: 100%;}
    img.gallery-img {margin-top: -136px;}
    .what-we-do {height: 410px;}
    .col.span-2-of-12.what-we-do-box {
        width: 80%!important;
        margin-left: 10%!important;
    }
}


@media only screen and (max-width: 480px) {
    body {margin: 10px 10px 0; }
    header {padding: 0!important;}
    header.sticky {margin-top: -10px;}
    .intro {
    padding: 48px 10px 50px !important;}
    .header .menu-icon .navicon {margin: 0 auto;}
    .slick-next {right: -170px!important;}
    .slick-prev {left: -175px!important;}
    .slick-prev:before, .slick-next:before {font-size: 54px!important;}
    .col.span-2-of-12.what-we-do-box {margin: 1% 0 1% 0%;}
    footer {padding-top: 6px;}
    .footer-container p,
    .social-links {text-align: center!important; }
    .social-links:first-child {margin-left: 0!important;}
    .footer-filler {display: none!important; }
    .header .menu-icon {
        display: block;
        float: initial;
    }
    .intro-home {padding-top: 50px!important;}
     header nav ul li ul li a:link {margin-right: 0!important;}
    header nav ul ul li {width: 100%;}
    .expertise-dropdown-container .dropdown span {display: none;}    
    header ul.menu {width: 85%;}
    header ul li ul {   right: 14%;}
    section.project-imgs ul li {width: 100%; margin-bottom: 20px!Important;}
    section.project-imgs ul li:first-child {margin-top: 20px!Important; }
}

/*DEVICES ONLY */ @media only screen and (max-device-width: 480px) {
    .contact .intro-image img {display: none;}
    section.lets-talk {
        padding-top: 20px!important; 
        background-color: #f4f4f4;}
    .contact-wrapper {
        margin-top: 0;}
    #map {
    height: 295px;}
    
}



@media only screen and (max-width: 340px) {
    header nav ul ul li {width: 150px;}
    header nav ul ul {
    padding-left: 0;
    left: 25px;}
}





/* Turn off parallax scrolling for tablets and phones. Increase/decrease the pixels if needed */
@media only screen and (max-device-width: 1024px) {
    .what-we-do {
        background-attachment: fixed;}
}
@media only screen and (max-width: 1800px) {
    .sticky {
        width: 97.25%;
        margin-left: -48.6%;}
}
@media only screen and (max-width: 1700px) {
    .sticky {
        width: 97%;
        margin-left: -48.5%;}
}
@media only screen and (max-width: 1600px) {
    .sticky {
        width: 96.8%;
        margin-left: -48.4%;}
}
@media only screen and (max-width: 1500px) {
    .sticky {
        width: 96.65%;
        margin-left: -48.3%;}
}
@media only screen and (max-width: 1400px) {
    .sticky {
        width: 96.35%;
        margin-left: -48.2%;}
}
@media only screen and (max-width: 1300px) {
    header nav ul li a:link {margin-right: 55px;}
    .sticky {
        width: 96%;
        margin-left: -48%;}
}
@media only screen and (max-width: 1200px) {
    .sticky {
    width: 95.6%;
    margin-left: -47.8%;}
}
@media only screen and (max-width: 1100px) {
    .sticky {
        width: 95.4%;
        margin-left: -47.7%;}
}

@media only screen and (max-width: 1050px) {
    header nav ul li a:link {margin-right: 35px;}
    .sticky {
        width: 95.4%;
        margin-left: -47.7%;}
}
@media only screen and (max-width: 950px) {
    .sticky {
        width: 94.5%;
        margin-left: -47.3%;}
}
@media only screen and (max-width: 850px) {
    .privacy-policy {display: block;}
    .sticky {
        width: 94%;
        margin-left: -47%;}
}
@media only screen and (max-width: 480px) {
    .sticky {
        position: relative;
        width: 100%;
        margin-left: -50%;}
}







/* W O R K   PAGE MEDIA QUERIES */

@media (max-width: 1150px) {
    .portfolio .label-text {top: 19%;}
    .portfolio .label-text a {font-size: 110%;}
    .portfolio .portfolio-wrapper .label-text a.text-title:before {top: 53%;}
    .portfolio .label-text span.text-category {margin-top: 29%;}
}

@media only screen and (max-width: 950px) {
    #portfoliolist .portfolio {
        width: 33.2%;
        margin: 0.2% 0.2% 0.2% 0!important;}
    #portfoliolist .portfolio:nth-child(3),
    #portfoliolist .portfolio:nth-child(6),
    #portfoliolist .portfolio:nth-child(9),
    #portfoliolist .portfolio:nth-child(12),
    #portfoliolist .portfolio:nth-child(15),
    #portfoliolist .portfolio:nth-child(18),
    #portfoliolist .portfolio:nth-child(21),
    #portfoliolist .portfolio:nth-child(24),
    #portfoliolist .portfolio:nth-child(27)  
    {margin-right: 0!important;}
    
}



/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		width: 768px; 
	}
}

@media only screen and (max-width: 767px) {
	.container { 
        width: 95%;}
    #portfoliolist .portfolio:nth-child(3),
    #portfoliolist .portfolio:nth-child(6),
    #portfoliolist .portfolio:nth-child(9),
    #portfoliolist .portfolio:nth-child(12),
    #portfoliolist .portfolio:nth-child(15),
    #portfoliolist .portfolio:nth-child(18),
    #portfoliolist .portfolio:nth-child(21),
    #portfoliolist .portfolio:nth-child(24),
    #portfoliolist .portfolio:nth-child(27)  
    {margin-right: 0.4%!important;} 
	#portfoliolist .portfolio {
		width:48%;
		margin: 0.4% 0.4% 0 0!important;
	}		
}

/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {
		width: 70%;	}
}
    
@media (max-width: 550px) {
    .portfolio .label-text {margin-top: 10%;}
    .portfolio .label-text a {
        font-size: 100%;}
    .portfolio .label-text span.text-category {
        margin-top: 31px;
        font-size: 75%;}
}
    
    
@media (max-width: 480px){
	#filters li span {
        font-size: 80%;
        padding: 5px 5px;
        margin-top: 0px!important;}
    #portfoliolist .portfolio {
        width: 80%;
        margin: 0.4% 10%!important;}
}
    




/* E X P E R T I S E   PAGE MEDIA QUERIES */
@media (max-width: 1000px) {
     section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li.col.span-1-of-7,
    section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li.col.span-1-of-4,
    section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li.col.span-1-of-6
    {width: 48%;    }
     section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li:first-child {margin: 1% 0 1% 1.6%!important;}
     section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li.col.span-1-of-7 br {display:none;}
     section.expertise-types .gallery li.expertise a ul li {
        margin-bottom: 10px!Important;
        text-align: left;}
    .gallery li.expertise a h2 {margin-bottom: 20px!important;}
    section.expertise-types a.gallery-cell {height: 255px;}
     section.expertise-types .gallery li.expertise a ul li {font-size: 90%; }
    section.expertise-types .gallery li.expertise a.video h2 {margin-top: 15px;}
    section.expertise-types gallery li {padding-right: 0!important;}
}

@media (max-width: 550px) {
     section.expertise-types .gallery li.expertise {
         width: 100%;
         margin-left: 0;
        margin-bottom: 10px;}
    section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li.col.span-1-of-7,
    section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li.col.span-2-of-7,
    section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li.col.span-1-of-4,
    section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li.col.span-1-of-6,
    section.expertise-types li.expertise .gallery-cell .underneath-wrapper ul li.col.span-2-of-4    
    {width: 100%;    }
    section.expertise-types .gallery li.expertise a ul li {text-align: center;}
}


/* E X P E R T I S E  KINDS PAGE MEDIA QUERIES */

@media (max-width: 1750px) {
    section.expertise-detailed .row.container-columns {padding-left: 20px;}
    section.expertise-intro {padding: 80px 120px!important;}
}

@media (max-width: 1650px) {
    section.expertise-intro .row p {width: 90%!important;}
}

@media (max-width: 1024px) {
    section.expertise-intro .row h1 {
        font-size: 280%;
        line-height: 45px;}
    section.expertise-intro .row p {
        width: 100%!important;
        font-size: 110%;
        line-height: 35px;}
    section.expertise-detailed p {
        font-size: 100%;
        line-height: 24px;    }
    section.expertise-detailed h2 {font-size: 130%;}
}

@media (max-width: 768px) {
    section.expertise-intro {
        padding: 80px 20px 40px!important;}
    section.expertise-intro .row h1 {
        font-size: 230%!important;}
    section.expertise-intro .row p {line-height: 28px;}
    .container-columns {
        column-gap: 50px;    }
     section.expertise-detailed p {
        font-size: 85%;
        line-height: 20px!important;    }
    section.expertise-detailed h2 {font-size: 120%;}
    section.portfolio-gallery {padding: 0px 0 40px !important;}
    #portfoliolist {    margin-top: 30px!important;}
}

@media (max-width: 650px) {
    section.expertise-intro .row p {
        font-size: 100%!important;
        line-height: 26px!important;    }
    .container-columns {
        padding: 0 30px!important;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;}
    .each-column {
    margin-top: 20px;}
    .each-column p,
    .each-column h2 {text-align: center!important;}
    .each-column:last-child {margin-bottom: 20px;}
}

@media (max-width: 400px) {
    .container-columns {
        padding: 0 10px!important;}
}

@media (max-width: 480px) {
    section.expertise-intro {
    padding: 40px 20px 40px!important;
}
    .contact-wrapper {padding: 20px 0;}
    form.contact-form input,
    form.contact-form textarea {margin-top: 10px!important; }
    .social-links li:first-child {margin-left:0!important;}
}



/*  A B O U T  PAGE MEDIA QUERIES */
@media (max-width: 1500px) {
section.who-we-are p {
    font-size: 105%;
    line-height: 31px; }
section.who-we-are h2 {margin: 10px 0;}
}
@media (max-width: 1024px){
    section.who-we-are p {
    font-size: 95%;
    line-height: 25px;}
}
@media (max-width: 835px) {
    section.who-we-are p {
        font-size: 85%;
        line-height: 21px;}
    section.who-we-are h2 {
        margin: 0;}
    section.who-we-are div.col.span-1-of-2,
    section.who-we-are .col.span-1-of-2.container-why-us {width: 100%!important;}
    .hidden-obj {display:block!important;}
    .hidden-obj-2 {display: none!important;}
    .img-container {margin: 20px 0!important;}
    .img-container:first-child {margin-top: 0!important; }
    section.who-we-are p {margin-bottom: 20px!important;}
}




















































